package com.atlassian.bitbucket.internal.mirroring.mirror.sync;

public class IncompatibleMirroredEntityStateException extends IllegalStateException {
    public IncompatibleMirroredEntityStateException(String message) {
        super(message);
    }
}
